## ruby-test-unit-rr 1.0.3

=== debian/changelog ===
ruby-test-unit-rr (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild to update rubygems-integration metadata
  * Change homepage to github as rubyforge is down
  * Set Testsuite to autopkgtest-pkg-ruby
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 21 Oct 2014 12:36:23 +0200

ruby-test-unit-rr (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #715331)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 08 Jul 2013 16:58:16 +0900
