=== debian/control ===
Source: ruby-test-unit-rr
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), ruby-test-unit, ruby-rr
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-test-unit-rr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-test-unit-rr.git;a=summary
Homepage: https://github.com/test-unit/test-unit-rr
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all


Package: ruby-test-unit-rr
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-test-unit, ruby-rr
Description: RR adapter for Ruby Test::Unit
 This library provides RR adaptor for Ruby Test::Unit.
 .
 You don't need RR setup codes with test-unit-rr, just require
 "test/unit/rr".
