## ruby-test-unit-rr 1.0.5

=== debian/changelog ===
ruby-test-unit-rr (1.0.5-4) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Ack NMU. import 1.0.5-3.1 changelog.
  * I finally lost my motivation then stepped down ruby-test-unit-rr's uploader.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 26 Jun 2022 16:58:51 +0900

ruby-test-unit-rr (1.0.5-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:54:19 +0100

ruby-test-unit-rr (1.0.5-3) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: unnecessary-team-upload
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 20 Jan 2018 11:30:11 +0900

ruby-test-unit-rr (1.0.5-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ HIGUCHI Daisuke (VDR dai) ]
  * Add myself to Uploaders.
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * d/tests/: add for autopkgtest-pkg-ruby.
  * Bump Compat: 10
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 22 Oct 2017 20:44:52 +0900

ruby-test-unit-rr (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5
  * Bump Compat: 9
  * Fix lintian warning: vcs-field-uses-insecure-uri

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 10 Feb 2016 02:16:45 +0900
