=== debian/control ===
Source: ruby-test-unit-rr
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rr,
               ruby-test-unit
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit-rr.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit-rr
Homepage: https://github.com/test-unit/test-unit-rr
XS-Ruby-Versions: all

Package: ruby-test-unit-rr
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rr,
         ruby-test-unit,
         ${misc:Depends},
         ${shlibs:Depends}
Description: RR adapter for Ruby Test::Unit
 This library provides RR adaptor for Ruby Test::Unit.
 .
 You don't need RR setup codes with test-unit-rr, just require
 "test/unit/rr".
