=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/test-unit-rr .*/test-unit-rr-(.*).tar.gz
